using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Highlights;

public class HighlightsDto
{
    [JsonProperty("list")] public List<ListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool HasMore { get; set; }
}
